import { Router } from 'express';
import { getSettings,updateStoreSettings,updateAccount,updateNotifications } from '../../controllers/admin/setting.controller';


const router = Router();

router.get('/:id',  getSettings);
router.put('/store',  updateStoreSettings);
router.put('/account/:id', updateAccount);
router.put('/notifications/:id', updateNotifications);

export default router;